API ReferenceapicommunityDELETE /v1/feed/channels/{channel_key}

DELETE /v1/feed/channels/\{channel_key\}

Service: community · operationId: (none)

Required scopes

(no scope declared — review service config)

Path parameters

  • channel_key (string) required

Responses

200 Channel unpinned (idempotent)

{
  "type": "object",
  "properties": {
    "success": {
      "type": "boolean",
      "enum": [
        true
      ]
    }
  },
  "required": [
    "success"
  ]
}

400 Cannot unpin a default channel

{
  "type": "object",
  "properties": {
    "error": {
      "type": "string"
    },
    "message": {
      "type": "string"
    }
  },
  "required": [
    "error",
    "message"
  ]
}

Example

curl -X DELETE https://community.platform.loop.health/v1/feed/channels/{channel_key} \
  -H "Authorization: Bearer $ACCESS_TOKEN"